.bg {
  background-image: url("../asset/background.jpg");
  background-size: cover;
}

.img:hover {
  transform: scale(1.1);
  transition: transform 0.5s ease;
}

.project-container:hover .name-container {
  display: flex;
  position: absolute;
}

.popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 2000;
}

.custom_shadow_text {
  text-shadow: 0px 0px 25px rgba(243, 233, 220, 0.75);
}
